<form name="client_form" onsubmit="return false;">
<var name="action">('{{mode}}'=='add' ? 'add()' : 'save()')</var>
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Username"):</td>
          <td>
            <input type="text" name="client" 
                   value="{{client}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td>
            <input type="text" name="password"
                   value="{{password}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td>
            <input type="text" name="firstname"
                   value="{{firstname}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td>
            <input type="text" name="lastname"
                   value="{{lastname}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td>
            <input type="text" name="e_mail"
                   value="{{e_mail}}" readonly="readonly" />
          </td>
        </tr>
      </table>
    </td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Phone") 1:</td>
          <td>
            <input type="text" name="phone1"
                   value="{{phone1}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td>
            <input type="text" name="phone2"
                   value="{{phone2}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="25" rows="3" readonly="readonly">{{address}}</textarea>
          </td>
        </tr>
      </table>
    </td>

    <!--# client should not be able to modify anything (for the time being)
    <td valign="top" align="right">
      <a class="button" href="javascript:save()">T_("Save")</a>
    </td>
    #-->
  </tr>
</table>
</form>
